# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = scite
pkgbase = scite
xdata = pkgtype=pkg
pkgver = 5.6.2-1
pkgdesc = Editor with facilities for building and running programs
url = https://www.scintilla.org/SciTE.html
builddate = 1777552675
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8074404
arch = aarch64
license = custom:HPND
backup = usr/share/scite/SciTEGlobal.properties
depend = gtk3
